body {
  background-color: #e6e6e6;
  color: black;
  font-family: Courier;
}

h1 {
  font-weight: bold;
  font-style: italic;
}

.dashed-box {
  border: 2px dashed black;
  padding: 10px; /* Optional: adds space between content and border */
}


.parent {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 8px;
}
    

.div6 {
    grid-column: span 2 / span 2;
    height: min-content;
}

.div7 {
    grid-column-start: 4;
}
      